Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=8217 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "klay_getTransactionBySenderTxHash", "params": [ "" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": "" }
Returns the information about a transaction by the sender transaction hash.
klay_getTransactionBySenderTxHash
params[]
Was this page helpful?